[
    { "name": "Radio 1 (Maribor)", "url": "https://live.radio1.si/Radio1MB" },
    { "name": "Radio 1 Rock", "url": "https://live.radio.si/Radio1Rock" },
    { "name": "Toti Radio", "url": "https://live.radio.si/Toti" },
    { "name": "Radio City", "url": "https://stream1.radiocity.si/CityMp3128.mp3" },
    { "name": "Radio 1 SLO 320", "url": "https://live.radio.si/Radio1SLO320" },
    { "name": "Radio S", "url": "https://live.radio.si/radios" }
]
